Bug 243196 - No sound with ATI-IXP SB400 AC97
Summary: No sound with ATI-IXP SB400 AC97
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 20:01 UTC by Armando Relaño
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 13:03:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text file with the output of lspci and alsaconf, and with the file /etc/modprobe.conf (2.71 KB, text/plain)
2007-06-07 20:01 UTC, Armando Relaño
no flags Details
scsconfig.log file (82.25 KB, text/plain)
2007-06-11 13:01 UTC, Armando Relaño
no flags Details

Description Armando Relaño 2007-06-07 20:01:43 UTC
Description of problem:

There is no sound. Alsaconf seems to detect de sound card, and says that it is
configured, but there is no sound and no cards are listed in /proc/asound/cards.
Alsamixer gives the following error message:

alsamixer: function snd_ctl_open failed for default: No such device

Version-Release number of selected component (if applicable):

1.0.14

How reproducible:

Just no sound after the installation. Running alsaconf and alsamixer.


Steps to Reproduce:
1. Run alsaconf.
2. Select the device (it is correctly listed) and configure it.
3. Run alsamixer.
  
Actual results:

alsamixer: function snd_ctl_open failed for default: No such device

Expected results:

Open the mixer of the sound system.

Additional info:

Comment 1 Armando Relaño 2007-06-07 20:01:43 UTC
Created attachment 156501 [details]
Text file with the output of lspci and alsaconf, and with the file /etc/modprobe.conf

Comment 2 Martin Stransky 2007-06-11 11:20:07 UTC
Please run system-config-soundcard, switch to "System" page, generate the
/root/scsconfig.log file and attach it here.



Comment 3 Armando Relaño 2007-06-11 13:01:15 UTC
Created attachment 156705 [details]
scsconfig.log file

scsconfig.log file generated after running system-config-soundcard

Comment 4 Martin Stransky 2007-06-11 13:03:49 UTC
Please report it to ALSA upstream (www.alsa-project.org) and attach the log
there. It's a problem in sound drivers.


Note You need to log in before you can comment on or make changes to this bug.